Bug 271622 - local contrast settings are greyed out
Summary: local contrast settings are greyed out
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Plugin-Bqm-LocalContrast (show other bugs)
Version: 2.0.0
Platform: openSUSE RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-24 16:14 UTC by escho
Modified: 2022-02-06 04:55 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 2.0.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description escho 2011-04-24 16:14:38 UTC
Version:           2.0.0 (using KDE 4.6.2) 
OS:                Linux

Using batch processing and adding the local contrast tool, it´s not possible to change the settings of the tool. The adjustment-fields are greyed out. The tool can only be used with the default settings.

This behavior appeares in version 2.0.0-beta5 (earlier betas I don´t know). Downgrading to stable version 1.9.0 all works fine.

Edgar

Reproducible: Always

Steps to Reproduce:
using batch-prozessing with the local contrast tool

Actual Results:  
settings of the local contrast tool cannot be changed

Expected Results:  
Make it possible, to change the settings of the local contrast tool in batch-prozessing
Comment 1 Jaime Torres 2011-07-13 16:24:30 UTC
Confirmed. I have the same problem.
Comment 2 Jaime Torres 2011-07-13 18:54:00 UTC
Git commit a826157005716a9e25fdd583a821159f55d08eb7 by Jaime Torres.
Committed on 13/07/2011 at 20:51.
Pushed by jtamate into branch 'master'.

Enable the settings of localcontrast in the queue manager

Reenable the settings of localconstrat disabled at the begining of
the settings.

BUG: 271622

M  +1    -0    libs/dimg/filters/lc/localcontrastsettings.cpp     

http://commits.kde.org/digikam/a826157005716a9e25fdd583a821159f55d08eb7